;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.! 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             ! 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             ! 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;       COL_INDICES
;
; PURPOSE:
;       This is not an IDL routine as such, but contains the definition of the
;       common block COL_INDICES for inclusion into other routines.  By defining
;       the common block in one place, the problem of conflicting definitions
;       is avoided.
;
;       This file is included into routines that need this common block with
;       the single line (left justified)
;
;                                 @col_indices
;
; 	This file stores the RGB indices of various colours, allowing them
;	to be referred to by name
;
; CATEGORY:
;	PIA - common block
;
; MODIFICATION HISTORY:
;	Written by:	Carlos Gabriel
;	Oct 95 Version 3.5
;-


	COMMON col_indices, black, red, orange, yellow,           $
                    green, cyan, blue, magenta,        		  $
                    beige, lila, white
