;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.! 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             ! 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             ! 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;	GENCHO_SM
;
; PURPOSE:
;	Definition of the common block GENCHO_SM for inclusion into other routines.  By defining
;	The common block GENCHO_SM contains different flags for driving automatic
;	processing.
;
; CATEGORY:
;       PIA - common block
;
; CALLING SEQUENCE:
;	@gencho_sm
;
; COMMON BLOCK PARAMETERS:
;	gen_(several parameters driving the processing)
;
; MODIFICATION HISTORY:
;	Wrtten by: Stefan Bogun (MPIA)			August 1996
;	modified:   some new parameters (SB)		June 1997
;                   Completely new design according to SESAME-V4.0 (SB)
;                                                       December 1997
;;
;-

	COMMON gencho_sm, gen_file, gen_erd, gen_ser, gen_cal, $
           gen_ramp, gen_f_ramp, gen_lin, gen_resint, $
	   gen_deg2, gen_flat, gen_dar, gen_deg, gen_drf, gen_f_lin, $
           gen_f_deg2, gen_f_flat, gen_f_dar, gen_f_deg, gen_f_drf, gen_isrd, $
           gen_ismc, gen_smc, gen_stop, gen_filt, sm_drnacc, sm_ndr1nac, $
           sm_nselndr, gen_rep
