;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.!
 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             !
 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             !
 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;       PHTCHOPLOSS
;
; PURPOSE:
;       Define the common block CHOPLOSS, containing the lookup table 
;	signals (raw and corrected) for chopped measurements.
;        CHOPLOSS_STR = {ponchop_time, chlpix, p1chopraw, p1chopcor, 
;			p2chopraw,p2chopcor,   $
;			p3chopraw,p3chopcor, c1onchop_time, c2_onchop_time, $
;			c1chopraw,c1chopcor,   $
;			c2chopraw,c2chopcor}
;
; CATEGORY:
;       PIA - common block
;
; CALLING SEQUENCE:
;       @phtchoploss
;
; OUTPUT PARAMETERS:
;        
;
; MODIFICATION HISTORY:
;       Written by: C.Gabriel (ESA/VILSPA)		June 1999
;	V7.4
;-
;
        COMMON CHOPLOSS, CHOPLOSS_STR
        
 
