;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.! 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             ! 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             ! 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;	PHTCS
;
; PURPOSE:
;	Definition of the common block PHTCS (Compact Status) for inclusion
;	into other routines.
;
; 
; CALLING SEQUENCE:
;	@phtcs
;
; CATEGORY:
;          PIA - common block
;
; COMMON BLOCK PARAMETERS:
;		CSUNIT	   = Index of the units in the block
;		PSTAUNIT   = String corresponding to the 8 numbers identifying 
;			     the PHT CS (e.g. '12345604' for PSTA12345604.FITS) 
;		PSTADIMS   = Actual dimension of the keywords corresponding to 
;			     the CSUNIT
;               All Compact Status Keywords CSGPXXXX as PSTAXXXX
;               All other Compact Status Keywords as in the archive 
;
; MODIFICATION HISTORY:
;	Written by: Carlos GABRIEL, Dec 1993
;	Oct 95 Version 3.5
;-
	COMMON PHTCS, PHTCS, PHTCS_REC
