;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.! 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             ! 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             ! 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;	PHTFILTER
;
; PURPOSE:
;	Definition of the common block PHTFILTER (PHT filter mnemonics) for 
;	inclusion into other routines.
;
; CATEGORY:
;       PIA - common block
;
; CALLING SEQUENCE:
;	@phtfilter
;
;COMMON BLOCK PARAMETERS:
;	This common block contains string arrays for all PHT filters
;
;	P1FILTERS           ; P1
;	P2FILTERS           ; P2
;	P3FILTERS           ; P3
;	C1FILTERS           ; C100
;	C2FILTERS           ; C200
;
;  Modification History:
;	Wrtten by: Carlos GABRIEL (ESA/ESTEC-SAI)	March 1995
;	Oct 95 Version 3.5
;			
;-

	COMMON PHTFILTER, P1filters, P2filters, P3filters, C1filters, C2filters
