;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;!                                                                             !
;! This routine belongs to the PHT Interactive Analysis Package PIA.           !
;!                                                                             !
;! PIA is a joint development by the ESA Astrophysics Division and the ISOPHOT !
;! Consortium led by the Max Planck Institute for Astronomy (MPIA), Heidelberg.! 
;! Contributing ISOPHOT Consortium institutes are DIAS, RAL, AIP, MPIK, and    !
;! MPIA.                                                                       !
;!                                                                             ! 
;! Its use and distribution are free, as long as this header text is not       !
;! removed, or changed. When publishing ISOPHOT Data reduced with this analysis!
;! package, please mention this in the acknowledgement.                        !
;!                                                                             !
;! No warranties for installation/ support/ maintenance are given.             ! 
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;+
; NAME:
;	PHTFILTER_PROP
;
; PURPOSE:
;	Definition of the common block PHTFILTER_PROP for inclusion into routines.
;	The common block PHTFILTER_PROP contains the main filter properties.
;
; CATEGORY:
;       PIA - common block
;
; CALLING SEQUENCE:
;	@phtfilter_prop
;
; COMMON BLOCK PARAMETERS:
;	filtprop: Structure containing central wavelengths and airy disks per
;		detector (filtprop.p1airyd, filtprop.p1cwl = arrays per filter 
;		arranged according to PHTFILTER)
;
; MODIFICATION HISTORY:
;	Written by: Carlos GABRIEL(ESA/VILSPA-SAI) 	June 1996
;	Ingolf Heinrichsen
;	Split routine into init and common		Jan 1997
;-

	COMMON PHTFILTER_PROP, FILTPROP
	
		  
	
